hr.separatore-titoli{margin:2px 0;}
hr.separatore-header{border-top:1px solid #6c757d; margin-top:0px !important;}
span.title-referti, span.title-prenotazioni{float: left; width: 100%; text-align: center; font-weight: bold; margin-bottom: 10px;font-size: 1.3em;}
.lh-condensed { line-height: 1.25; }
.h3, h3 {font-size: 1.5rem;}
.h4, h4 {font-size: 1.3rem;}
.pt-5, .py-5 {padding-top: 1rem !important;}
.py-5 hr{margin-bottom: 2em;}
.col-md-2, .col-md-8, .col-md-4, .col-md-5, .col-md-12{margin-bottom:2em;}
.mt-5, .my-5 {margin-top: 0rem !important;}
div.text-muted-mini{width:100%;}
div.list-group-item{margin:0px !important;}
.text-success, .text-muted {padding: 0;}
div.extra-small{font-size: 66%; font-weight: 400; text-align: center;}
.invalid-input, .error_risposta, .invalid-risposta-xml {
    display: block;
    width: 100%;
    margin: 3px 0 15px;
    font-size: 80%;
    color:#dc3545;
    border-color: #dc3545;
    text-align: left !important;
}
input.invalid-input{
    margin: 0 !important;
}
form.needs-validation input.invalid-input {
border-color: #dc3545;
/*
padding-right: calc(1.5em + .75rem);
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23dc3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23dc3545' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E");
background-repeat: no-repeat;
background-position: center right calc(.375em + .1875rem);
background-size: calc(.75em + .375rem) calc(.75em + .375rem);
*/
font-size: 1rem;
margin-top: 0;
}
a.link_home{float: left;color: #6c757d;}
a.link_logout{float: right;color: #6c757d; }
a:hover.link_home,a:hover.link_logout{text-decoration: none;color: #0056b3; }
i.fa-home, i.fa-sign-out-alt,i.fa-download {margin-right: 5px; color: #6c757d;}
i.fa-download { color:#0b2e13;}
a:hover.alert-link{text-decoration: none; color: #0056b3;}
i.fa-info{color: #6c757d;}
.mb-12, .my-12{margin-bottom: 1rem !important;}
@media (min-width: 576px) and (max-width: 767.98px) {
        .col-md-6, .order-md-6 {
          width:50%;
        }
}
@media (max-width: 575.98px){
        .col-md-6, .order-md-6 {
          width:100%;
        }
}
.bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
button.btn-outline-primary a:hover{text-decoration: none !important; color: #fff !important;}
.card-body ul.mt-3, .card-body ul.mt-4{
    margin-top:0 !important;
}
form.form_prenotazioni .col-6, form.form_prenotazioni .col-4, form.form_prenotazioni .col-8, form.form_prenotazioni .col-12{
    margin-bottom:20px;
}
.title-campi{
    width: 100%;
    display: inline-block;
    text-align: left;
    margin: 0 0 10px;
    color: #F08100;
}
.form-group{width:50%; float: left;}
legend.richiesta{margin-bottom:5px;font-size: 1rem; font-weight: 400;}
div.elenco-richieste{float: left; padding: 10px 10px 0px;}
.campi-input-file{ width:100%; margin:0 0 5px;}
.border-personale{padding:10px !important;}
.border-box-file{border-color:#ced4da !important;padding:10px !important;}
.g-recaptcha{margin: 10px 0 15px;}
footer{margin: 0 0 0 !important; padding:20px 0 0;}
footer p {font-size: 0.8em;}
.box-dati{border:1px solid #dee2e6;}
.box-dati h6{margin-bottom: 10px !important;}
.navbar-toggler{margin: 10px 0;}
/*** Pulsanti mostra/nascondi password ***/
.d-none {
    display: none !important;
}
#rc-anchor-alert, .rc-anchor-alert{display: none !important;}
a{text-decoration: none;}
/*.table-primary{border-color: #000000 !important;}*/
.torna_indietro{font-size:1.2em; margin-top:10px;}
img.mailAssistenza{border: 0px; padding: 0px;}
span.campi_form {
    font-size: 0.7em;
    display: block;
}
.w-15 {
    width: 15% !important;
}
.bd-form {
    padding: 1.5rem;
    margin:0 0 10px;
    border: 1px solid #dee2e6;
    border-radius: 5px 5px 5px 5px;
}
.icon-list {
    padding-left: 0;
    list-style: none;
}

    .icon-list li {
        display: flex;
        align-items: flex-start;
        margin-bottom: .25rem;
    }

        .icon-list li::before {
            display: block;
            flex-shrink: 0;
            width: 1.5em;
            height: 1.5em;
            margin-right: .5rem;
            content: "";
            background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23212529' viewBox='0 0 16 16'%3E%3Cpath d='M8 0a8 8 0 1 1 0 16A8 8 0 0 1 8 0zM4.5 7.5a.5.5 0 0 0 0 1h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 1 0-.708.708L10.293 7.5H4.5z'/%3E%3C/svg%3E") no-repeat center center / 100% auto;
        }